@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'),
    url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pb0EPOleeI.ttf)
      format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'),
    url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xGIzc.ttf)
      format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
    url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBic0CsE.ttf)
      format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
    url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxP.ttf)
      format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
    url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc9.ttf)
      format('truetype');
}
/*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
figcaption,
figure,
main {
  display: block;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
audio,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[type='reset'],
[type='submit'],
button,
html [type='button'] {
  -webkit-appearance: button;
}
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  display: inline-block;
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type='checkbox'],
[type='radio'] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type='search']::-webkit-search-cancel-button,
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details,
menu {
  display: block;
}
summary {
  display: list-item;
}
canvas {
  display: inline-block;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
body,
html {
  height: 100%;
}
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}
*,
:after,
:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 2rem;
  color: #fff;
  background-color: #000;
  background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0.5)),
      to(rgba(0, 0, 0, 0.5))
    ),
    url('/images/bg_body_tile.png');
  background-image: -webkit-linear-gradient(
      top,
      rgba(0, 0, 0, 0.5) 0%,
      rgba(0, 0, 0, 0.5) 100%
    ),
    url('/images/bg_body_tile.png');
  background-image: -o-linear-gradient(
      top,
      rgba(0, 0, 0, 0.5) 0%,
      rgba(0, 0, 0, 0.5) 100%
    ),
    url('/images/bg_body_tile.png');
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.5) 0%,
      rgba(0, 0, 0, 0.5) 100%
    ),
    url('/images/bg_body_tile.png');
  background-repeat: repeat, repeat;
  background-position: center center, center center;
  background-attachment: fixed, fixed;
}
a:active,
a:hover,
a:link,
a:visited {
  font-family: 'Georgia', serif;
  font-style: italic;
  color: #6093bf;
}
a.arrow {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  color: #fff;
  padding-left: 10px;
  position: relative;
}
a.arrow:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #6093bf;
}
a:link,
a:visited {
  text-decoration: none;
}
a:active,
a:hover {
  text-decoration: underline;
}
hr {
  width: 100%;
  height: 5px;
  background-color: #6093bf;
  border: none;
}
p + p {
  margin-top: 2rem;
}
p.primary {
  font-size: 2rem;
  line-height: 2.6rem;
}
h1 {
  font-size: 0;
  position: absolute;
  left: -9999px;
}
h2 {
  font-family: 'Rajdhani', sans-serif;
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 3.6rem;
  line-height: 3.6rem;
  margin: 20px 0;
  color: #fff;
}
h2 > span {
  display: block;
  color: #6093bf;
  font-size: 1.8rem;
  line-height: 1.8rem;
}
h3 {
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 2rem;
  padding-bottom: 5px;
  color: #6093bf;
  border-bottom: 1px dotted #333;
}
h4 {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.8rem;
}
input[type='email'],
input[type='text'] {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
  height: 30px;
  font-size: 12px;
  padding: 0 10px;
  background-color: #222;
  color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #444;
}
input[type='email']:focus,
input[type='text']:focus {
  outline: none;
  border-color: #6093bf;
}
input[type='checkbox'] {
  margin: 5px;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
}
input[type='checkbox']:before {
  content: '';
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  background-color: #222;
  border: 1px solid;
}
input[type='checkbox']:checked:before {
  background-color: #6093bf;
}
input[type='checkbox']:checked:after {
  content: '';
  position: absolute;
  display: block;
  top: 5px;
  left: 4px;
  height: 6px;
  width: 12px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
input[type='checkbox'] + label {
  height: 30px;
  line-height: 30px;
}
select {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
  height: 30px;
  font-size: 12px;
  padding: 0 10px;
  background-color: #222;
  color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #444;
}
select:focus {
  outline: none;
  border-color: #6093bf;
}
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  vertical-align: middle;
  height: 30px;
  font-size: 12px;
  padding: 0 10px;
  text-transform: uppercase;
  background-color: #222;
  color: #fff;
  border: none;
}
button:hover,
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover {
  background-color: #444;
}
#admin {
  background: transparent url('/images/bg_logged_in.png') 0 0 repeat-x;
  color: #fff;
  height: 43px;
  width: 100%;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  padding: 7px 0 0;
}
#admin .user_name {
  float: left;
  padding: 0 10px;
}
#admin .logout {
  float: right;
  padding: 0 10px;
}
#admin .logout a:active,
#admin .logout a:hover,
#admin .logout a:link,
#admin .logout a:visited {
  color: #fff;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
#admin .logout i,
#admin .user_name i {
  padding-right: 5px;
}
#page,
#page_admin {
  display: block;
  min-height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
}
#page {
  top: 0;
  left: 0;
}
#page_admin {
  top: 30px;
  left: 0;
}
#main:after,
#main:before {
  content: '\0020';
  display: block;
  height: 0;
  font-size: 0;
  visibility: hidden;
}
#main:after {
  clear: both;
}
#content,
#home_content {
  width: 940px;
  margin: 0 auto;
  padding: 0 0 290px;
}
#body {
  float: right;
  width: 690px;
  padding: 30px 10px;
}
#home_content #body {
  padding: 0;
}
#footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
  height: 250px;
  background: #000 url('/images/bg_footer.png') 0 0 repeat-x;
  padding: 0;
  margin: 0;
}
#footer_content {
  width: 940px;
  margin: 0 auto;
  padding: 20px 0 40px;
  color: #666;
}
#footer_content a:link,
#footer_content a:visited {
  color: #999;
}
#footer_content a:active,
#footer_content a:hover {
  color: #ccc;
}
#footer_content h3 {
  border: 0;
  font-size: 1.5em;
  font-weight: normal;
  color: #ccc;
  margin: 15px 0 10px;
}
#footer_content ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}
.footer_news {
  width: 445px;
  margin: 0 30px 0 15px;
  float: left;
}
.footer_browse {
  width: 120px;
  margin-right: 20px;
  float: left;
}
.footer_about {
  width: 120px;
  margin-right: 20px;
  float: left;
}
.footer_contact {
  width: 160px;
  float: left;
}
.footer_contact address,
.footer_contact p {
  margin-bottom: 1em;
}
.footer_contact address {
  font-size: 1em;
  padding: 0;
}
#left_column {
  float: left;
  width: 220px;
  overflow: hidden;
}
#logo {
  width: 220px;
  height: 141px;
  background: transparent url('/images/bg_logo.jpg') 0 0 no-repeat;
}
#search {
  width: 220px;
  height: 57px;
  background: transparent url('/images/bg_search.png') 0 0 no-repeat;
  margin-bottom: 20px;
}
#search fieldset {
  border: none;
  padding: 0;
}
form.search {
  padding: 17px 0 0 10px;
}
form.search legend {
  display: none;
}
form.search input.search_field {
  border: 0;
  background: #000;
  border: 1px solid transparent;
  border-radius: 13px;
  height: 25px;
  line-height: 2.5rem;
  width: 139px;
  padding: 3px 10px;
  color: #fff;
  font-weight: normal;
  float: left;
}
form.search input.search_field:focus {
  outline: none;
  border-color: #666;
}
form.search input.search_button {
  float: left;
  margin: 2px 0 0 5px;
}
ul#main_nav {
  list-style: none;
  text-indent: 0;
  margin-left: 15px;
  padding: 0;
}
ul#main_nav li a {
  font-family: 'Rajdhani', sans-serif;
  display: block;
  width: 220px;
  position: relative;
  font-weight: 500;
  font-size: 3.6rem;
  line-height: 3.6rem;
  color: #fff;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
}
ul#main_nav li a:after {
  content: '/';
  color: #6093bf;
}
ul#main_nav li a:link,
ul#main_nav li a:visited {
  background-position: 0 0;
}
ul#main_nav li a:active,
ul#main_nav li a:hover {
  background-position: 0 -25px;
  color: #6093bf;
}
ul#main_nav li a:active:after,
ul#main_nav li a:hover:after {
  color: #fff;
}
ul#main_nav li a.current {
  color: #6093bf;
}
ul#main_nav li a.current:after {
  content: '';
}
#header {
  float: right;
  width: 690px;
  height: 197px;
  border-bottom: 3px solid #6093bf;
  position: relative;
}
#home_content #header {
  height: 75px;
}
ul#header_nav {
  list-style: none;
  text-indent: 0;
  margin: 10px 10px 34px;
  padding: 0;
}
ul#header_nav li {
  font-family: 'Georgia', serif;
  font-style: italic;
  display: inline;
  font-size: 1em;
  color: #acacac;
  padding: 0 7px 0 10px;
  border-left: 1px solid #444;
}
ul#header_nav li.first {
  padding-left: 0;
  border-left: none;
}
ul#header_nav li a:link,
ul#header_nav li a:visited {
  color: #acacac;
}
ul#header_nav li a:active,
ul#header_nav li a:hover {
  color: #fff;
}
#header h2 {
  position: absolute;
  left: 10px;
  bottom: 25px;
  margin: 0;
}
#header .parent {
  position: absolute;
  left: 10px;
  top: 62px;
  margin: 0;
}
#header .parent a {
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-weight: normal;
  font-style: normal;
  font-size: 0.835em;
  padding-left: 10px;
  position: relative;
}
#header .parent a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 1px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 5px 0;
  border-color: transparent #6093bf transparent transparent;
}
#home {
  width: 690px;
}
#home #ytplayer {
  margin-bottom: 10px;
}
#home .promos {
  overflow: hidden;
  margin: 20px 0;
}
#home .promos.mrbungle {
  background: transparent url('/images/mr-bungle-logo-red.png') top center
    no-repeat;
  padding: 340px 30px 0;
  margin: -40px -30px 20px;
}
#home .promos.mrbungle .rwoteb-mockups {
  display: inline-block;
  width: 690px;
  height: 150px;
  background: transparent url('/images/rwoteb-mock-up-1-row.png') center center
    no-repeat;
}
#home .promos .youtube {
  margin: 0;
}
#home .promos .youtube iframe {
  width: 690px;
  height: 388px;
}
#home .promos .youtube a {
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
  font-style: normal;
}
#home .promos .youtube a:hover {
  text-decoration: underline;
}
#home .promos .youtube .text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 1.6rem;
  line-height: 2.2rem;
  text-align: center;
  color: #fff;
}
#home .promos .youtube .text .smaller {
  font-size: 1.2rem;
  line-height: 1.4rem;
}
#home .promos h2 {
  display: block;
  margin: 0 0 10px;
  padding: 0;
  width: 690px;
  height: 27px;
  position: relative;
  background: url('/images/hdr_promo_new_music.png') 0 0 no-repeat;
}
#home .promos p {
  margin: 0;
}
#home .promos .artist {
  margin-top: 55px;
  font-size: 2rem;
  line-height: 2.2rem;
  font-weight: bold;
  height: 25px;
}
#home .promos .promo_br .artist {
  height: 50px;
  margin-top: 30px;
}
#home .promos .album {
  font-size: 1.4rem;
  height: 20px;
  font-style: italic;
}
#home .promos .title {
  font-size: 1.4rem;
  height: 25px;
}
#home .promos .buy {
  margin-top: 3px;
}
#home .promos audio {
  width: 690px;
  height: 30px;
}
#home .double_left {
  width: 440px;
  float: left;
  border-top: 3px solid #6093bf;
}
#home .right {
  width: 220px;
  float: right;
}
#home_news h2,
#home_tourdates h2 {
  display: block;
  margin: 20px 0 10px;
  padding: 10px;
  width: 220px;
  height: 70px;
  position: relative;
  background: url('/images/colsubheader.jpg') 0 0 no-repeat;
  color: #000;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 -1px 0 rgba(0, 0, 0, 0.4);
}
#home_tourdates h2 {
  margin: 0 0 10px;
}
#home_news h2 span,
#home_tourdates h2 span {
  color: #000;
}
#home_news .article {
  padding: 10px 15px;
  border-bottom: 1px dotted #333;
}
#home_news .all_news {
  margin: 20px 15px 0;
}
#home_releases {
  width: 420px;
  margin-left: 10px;
}
#home_tourdates .artist {
  padding: 10px 15px;
  border-bottom: 1px dotted #333;
}
#home_releases .all_releases {
  margin: 20px 0 0;
}
#home_tourdates .all_tourdates {
  margin: 20px 0 0;
}
#home_player .all_videos {
  margin: 10px 0 0;
}
#home_releases h2 {
  display: block;
  margin: 20px 0;
  padding: 0;
  width: 420px;
  height: 65px;
  position: relative;
  border-bottom: 1px dotted #333;
}
div.homelink {
  position: absolute;
  top: 10px;
  left: 20px;
  width: 150px;
  height: 90px;
  cursor: pointer;
}
#news .intro {
  padding-bottom: 15px;
  border-bottom: 1px dotted #333;
}
#news h4 {
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 2rem;
  margin: 0;
  color: #6093bf;
}
#news_item h4 {
  font-weight: normal;
  font-size: 2.4rem;
  line-height: 2.8rem;
  margin: 0 0 5px;
  color: #6093bf;
}
#news_item h5,
#news h5 {
  font-weight: normal;
  font-size: 1.5rem;
  line-height: 1.8rem;
  margin: 0;
}
#news div.delete,
#news div.edit {
  color: #666;
  float: right;
  margin-left: 5px;
}
#news_item div.date,
#news div.date {
  color: #999;
  margin-left: 20px;
}
#news div.date {
  float: right;
}
#news_item div.date {
  float: left;
  margin-left: 0;
}
#news .article {
  padding: 10px 0;
  border-bottom: 1px dotted #333;
}
#news_item .article {
  padding: 10px 0;
  clear: both;
}
#news #news_search {
  width: 250px;
  margin: 0 auto;
}
.expander .less a,
.expander .more a {
  display: block;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background-color: #333;
  position: relative;
}
.expander .less a span,
.expander .more a span {
  display: block;
  font-size: 0;
  position: absolute;
  left: -9999px;
}
.expander .less a.hover,
.expander .less a:active,
.expander .less a:hover,
.expander .more a.hover,
.expander .more a:active,
.expander .more a:hover {
  background-color: #6093bf;
}
.expander .more a:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -5px;
  margin-left: -2px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0px 5px 6px;
  border-color: transparent transparent transparent #fff;
}
.expander .less a:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -2px;
  margin-left: -5px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
}
.artist_block {
  width: 200px;
  float: left;
  overflow: hidden;
}
.artist_col1,
.artist_col2 {
  margin-right: 30px;
}
.artist_col1 {
  clear: left;
}
.artist_block img {
  border: 3px solid #333;
}
.artist_link {
  display: block;
  width: 200px;
  height: 50px;
}
#releases {
  margin-bottom: 20px;
}
#artists .intro,
#releases .intro {
  padding-bottom: 15px;
  border-bottom: 1px dotted #333;
}
#artists .release,
#home_releases .release,
#releases .release {
  padding: 10px 0;
  border-bottom: 1px dotted #333;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#home_releases .artist,
#releases .artist {
  font-size: 2rem;
  line-height: 2.4rem;
}
#home_releases .album,
#releases .album {
  font-size: 1.5rem;
  line-height: 2rem;
}
#home_releases .artwork,
#releases .artwork {
  float: left;
  margin-right: 10px;
  position: relative;
}
#home_releases .artwork img,
#releases .artwork img {
  border: 2px solid #333;
}
#home_releases .artwork a.artwork_small_link,
#releases .artwork a.artwork_small_link {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
}
#home_releases .release_info,
#releases .release_info {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
#home_releases .release_extra,
#releases .release_extra {
  margin-top: 5px;
}
#home_releases .release_extra .catalog,
#home_releases .release_extra .released,
#releases .release_extra .catalog,
#releases .release_extra .released {
  font-size: 1.2rem;
  color: #999;
}
.sample {
  margin-top: 10px;
}
.greg_mike {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
#community h3 {
  clear: both;
}
.networks {
  margin: auto;
  text-align: center;
}
.facebook,
.google,
.instagram,
.soundcloud,
.twitter,
.youtube {
  display: inline-block;
  margin: 20px;
}
table.tour {
  margin-top: 20px;
}
table.tour thead th {
  text-align: left;
  font-weight: bold;
  font-size: 1.6rem;
  color: #6093bf;
  padding: 2px 3px 5px;
  border-bottom: 1px dotted #333;
}
table.tour tbody td {
  padding: 5px 3px;
}
table.tour tbody tr.alt {
  background-image: url('/images/bg_stripe.png');
}
table.tour tbody td.extra {
  padding: 0;
}
table.tour tbody td.extra div.tourdates_extra {
  padding: 0 3px 6px;
}
td.tourdate {
  white-space: nowrap;
}
td.extra {
  padding: 0;
}
td.expander {
  float: none;
}
#tourdates table.tour {
  width: 100%;
  margin-top: 20px;
}
#youtube_player {
  width: 660px;
  height: 370px;
  margin: 0 auto 20px;
  border: none;
}
address {
  font-size: 2rem;
  line-height: 2.4rem;
  font-style: normal;
  padding: 10px 25px 15px;
}
div.subscribe {
  text-align: center;
  width: 50%;
  margin: 0 auto;
  padding: 0 10px;
  border: 1px solid #ccc;
}
.error {
  color: #f00;
}
.searched {
  background-color: #6093bf;
  color: #000;
}
.copyright {
  font-size: 1.2rem;
  padding: 15px 0 0;
  clear: both;
  padding-top: 20px;
  color: #666;
}
.small {
  font-size: 1.2rem;
}
.note {
  font-size: 1.2rem;
  color: #999;
}
.legal {
  margin-top: 40px;
  font-size: 1.1rem;
  color: #666;
}
div.left {
  width: 320px;
  float: left;
}
div.right {
  width: 320px;
  float: right;
}
ol.faq,
ul.street_teams {
  margin-bottom: 40px;
}
.color {
  float: left;
  margin-right: 10px;
}
img.border {
  border: 1px solid #000;
}
img.right {
  float: right;
  margin: 0 0 2px 5px;
}
.loader {
  padding: 0 0 0 20px;
  line-height: 2.4rem;
  background: url('/images/loader.gif') left no-repeat;
}
.leftcol {
  float: left;
  width: 50%;
}
.rightcol {
  float: left;
}
.expander {
  float: right;
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}
.discography_item {
  padding: 10px 0;
}
.hidden {
  display: none;
}
.clearer {
  clear: both;
}
.pagination {
  margin: 20px auto;
  overflow: hidden;
  clear: both;
}
.pagination .currentpage,
.pagination .gotopage {
  float: left;
  width: 30px;
  height: 21px;
  text-align: center;
  font-weight: bold;
}
.pagination .pagefirst,
.pagination .pagelast,
.pagination .pagenext,
.pagination .pageprev,
.pagination .pages {
  display: inline;
}
.pagination .pagefirst .gotopage,
.pagination .pagelast .gotopage,
.pagination .pagenext .gotopage,
.pagination .pageprev .gotopage,
.pagination .pages .gotopage {
  width: 20px;
}
.pagination .pageprev .gotopage {
  margin-right: 10px;
}
.pagination .pagenext .gotopage {
  margin-left: 10px;
}
.pagination .currentpage {
  color: #6093bf;
  background: url('/images/bg_current_page.gif') 0 0 no-repeat;
}
.pagination a,
.pagination a:active,
.pagination a:hover,
.pagination a:link,
.pagination a:visited {
  color: #fff;
  text-decoration: none;
  font-style: normal;
  font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
}
.offscreen {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.linked {
  cursor: pointer;
}
#image_viewer_blocker {
  border: 0;
  margin: 0;
  padding: 0;
  z-index: 100;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
}
#image_viewer_overlay {
  border: medium none;
  margin: 0;
  padding: 0;
  z-index: 200;
  cursor: wait;
  top: 0;
  left: 0;
  position: fixed;
  background-image: url('/images/bg_overlay.png');
}
#image_viewer {
  position: absolute;
  top: -9999px;
  left: -9999px;
  z-index: 300;
  display: none;
  background-color: #000;
  border: 1px solid #333;
  padding: 8px;
}
#image_viewer_closer {
  text-align: right;
  line-height: 20px;
}
li.done {
  color: #666;
  text-decoration: line-through;
}
li.inprogress:before {
  content: 'In Progress - ';
  color: #090;
}
form.mailinglist .email,
form.mailinglist .news,
form.mailinglist .tourdates {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
}
form.mailinglist .email input {
  margin-left: 5px;
}
form.mailinglist .news,
form.mailinglist .tourdates {
  margin-top: 5px;
}
form.mailinglist .tourdates {
  margin: 2px 0 20px 0;
}
form.mailinglist .tourdates label {
  margin-right: 4px;
}
form.mailinglist .tourdates select {
  margin-left: 5px;
}
